package com.sambath.sbc.screen.result

import com.gdtlib.lib.adapter.BaseListItem

data class Table1ListItem(
    val Id: Int,
    var color: String = "cir-white",
    var fightNo: String = ""
) : BaseListItem() {
    override fun getUnique(): String = Id.toString()//"${Id}${color}"
}